body 
{
	font-size: 10pt;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
td
{
	font-size: 10pt;
}
.link-style
{
	text-decoration: none
}
.title-style 
{
	font-family: Arial; 
	font-size: 14pt; 
	text-align: Center; 
	font-weight: bold
}
.subtitle-style 
{
	font-family: Arial;
	font-size: 12pt;
	text-align: Center;
	font-weight: normal;

}
.game-style
{
	color: rgb(0,0,0); 
	font-weight: normal
}
